<ion-content>
  <br><br><br><br><br><br><br>
  <div style="text-align: center;">
    <img src="../../assets/Fail.png">
  </div>
  
  <p style="text-align: center; color: red; font-size: 35px; margin: 5px;"> Transaction Failed </p>
  <p style="text-align: center; color: white; font-size: 14px;">Please try different payment method</p>
  <br><br><br>
  <div style="text-align: center;">
    <p class = "btn" (click) = 'tryAgain()'>TRY AGAIN</p>
  </div>
</ion-content>
